/*     335151 : 타이틀 + 서브 텍스트      */
.title__335151__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__335151__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__335151__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__335151__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__335151__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__335151__ {padding:50px;border-width:6px;}
	.title__335151__:before {content:'';width:6px;left:-6px;}
	.title__335151__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__335151__ .title {font-size:40px;line-height:45px;}
	.title__335151__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

@media all and (max-width:768px){
	.title__335151__ {padding: 10px 20px;}
	.title__335151__ .cont {line-height:25px;}
}

/*     335152 : 공백      */
.solid_line__335152__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__335152__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__335152__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__335152__ {height:0px;}
}

/*     335159 : 이미지 (비율형)      */
.img_ratio__335159__ {max-width:100%;vertical-align:top}
.img_ratio__335159__ * {box-sizing:border-box}
.img_ratio__335159__ a {display:block;vertical-align:top}
.img_ratio__335159__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__335159__ img {width:auto}
}

/*     334969 : 공백      */
.solid_line__334969__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__334969__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__334969__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__334969__ {height:20px}
}

/*     334971 : 탭 버튼 이미지      */
.tab_info__334971__ {display:table;width:100%}
.tab_info__334971__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__334971__ {max-width:100%}
.img__334971__ * {box-sizing:border-box}
.img__334971__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__334971__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;  word-break:keep-all; }
.img__334971__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__334971__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__334971__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__334971__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__334971__ > a {height:60px;}
	.img__334971__.on > a:before {height:4px;}
	.img__334971__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     929405 : 타이틀 텍스트      */
.title__929405__ {font-size:0}
.title__929405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__929405__ p:before {content:'';position:absolute;right:0;bottom:3px;left:0;z-index:1;height:2px;background:#00abd5;}
.title__929405__ p > span {position:relative;z-index:2;}

@media all and (min-width:1024px){
	.title__929405__ p {font-size:24px}
	.title__929405__ p:before {bottom:4px;height:3px;}
}

/*     929415 : BLANK 컨텐츠      */
.blank__929415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__929415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__929415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__929415__ {height:15px}
}

/*     929425 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__929425__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__929425__ ul li {display:table;margin-top:3px;font-size:15px;line-height:1.5em;letter-spacing:-.03em;}
.text_list__929425__ ul li:first-child {margin-top:0}
.text_list__929425__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__929425__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__929425__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__929425__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__929425__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__929425__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__929425__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__929425__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__929425__ ul li {margin-top:5px;}
	.text_list__929425__ ul li {font-size:16px}
}

/*     929455 : BLANK 컨텐츠      */
.blank__929455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__929455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__929455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__929455__ {height:15px}
}

/*     929495 : BLANK 컨텐츠      */
.blank__929495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__929495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__929495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__929495__ {height:15px}
}

/*     929505 : 장문 텍스트      */
.textarea__929505__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__929505__ p {font-size:16px}
}

/*     929445 : 타이틀 텍스트      */
.title__929445__ {font-size:0}
.title__929445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__929445__ p:before {content:'';position:absolute;right:0;bottom:3px;left:0;z-index:1;height:2px;background:#00abd5;}
.title__929445__ p > span {position:relative;z-index:2;}

@media all and (min-width:1024px){
	.title__929445__ p {font-size:24px}
	.title__929445__ p:before {bottom:4px;height:3px;}
}

/*     929465 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__929465__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__929465__ ul li {display:table;margin-top:3px;font-size:15px;line-height:1.5em;letter-spacing:-.03em;}
.text_list__929465__ ul li:first-child {margin-top:0}
.text_list__929465__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__929465__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__929465__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__929465__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__929465__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__929465__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__929465__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__929465__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__929465__ ul li {margin-top:5px;}
	.text_list__929465__ ul li {font-size:16px}
}

/*     929485 : 타이틀 텍스트      */
.title__929485__ {font-size:0}
.title__929485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__929485__ p:before {content:'';position:absolute;right:0;bottom:3px;left:0;z-index:1;height:2px;background:#00abd5;}
.title__929485__ p > span {position:relative;z-index:2;}

@media all and (min-width:1024px){
	.title__929485__ p {font-size:24px}
	.title__929485__ p:before {bottom:4px;height:3px;}
}

/*     929595 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__929595__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__929595__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__929595__ ul li:first-child {margin-top:0}
.text_list__929595__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__929595__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__929595__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__929595__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__929595__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__929595__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__929595__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__929595__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__929595__ ul li {font-size:15px}
}

/*     929615 : 공백      */
.solid_line__929615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:18px}
.solid_line__929615__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__929615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__929615__ {height:0px}
}

/*     929625 : 타이틀 텍스트      */
.title__929625__ {font-size:0}
.title__929625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__929625__ p:before {content:'';position:absolute;background:#ff7700;font-size:0}

.title__929625__.style_top p {padding-top:10px}
.title__929625__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__929625__.style_right p {padding-right:14px}
.title__929625__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__929625__.style_bottom p {padding-bottom:12px}
.title__929625__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__929625__.style_left p {padding-left:14px}
.title__929625__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__929625__.style_circle1 p {padding-left:18px}
.title__929625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__929625__.style_circle2 p {padding-left:18px}
.title__929625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff7700;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__929625__ p {font-size:42px}
	.title__929625__.style_top p:before {width:42px}
	.title__929625__.style_right p:before {height:42px}
	.title__929625__.style_bottom p:before {width:42px}
	.title__929625__.style_left p:before {height:42px}
}

/*     929635 : 타이틀 텍스트      */
.title__929635__ {font-size:0}
.title__929635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;line-height:1.4em;
}
.title__929635__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__929635__.style_top p {padding-top:10px}
.title__929635__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__929635__.style_right p {padding-right:14px}
.title__929635__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__929635__.style_bottom p {padding-bottom:12px}
.title__929635__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__929635__.style_left p {padding-left:14px}
.title__929635__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__929635__.style_circle1 p {padding-left:18px}
.title__929635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__929635__.style_circle2 p {padding-left:18px}
.title__929635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__929635__ p {font-size:32px}
	.title__929635__.style_top p:before {width:32px}
	.title__929635__.style_right p:before {height:32px}
	.title__929635__.style_bottom p:before {width:32px}
	.title__929635__.style_left p:before {height:32px}
}

/*     929655 : 장문 텍스트      */
.textarea__929655__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__929655__ p {font-size:20px;line-height:1.6em;}
}

/*     929315 : 텍스트 + 배경 이미지      */
.img__929315__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff;}
.img__929315__ .title__929315__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#42725f;line-height:1.3em;letter-spacing:-.03em;}
.img__929315__ .cont__929315__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__929315__ {min-height:120px;}
	.img__929315__ .title__929315__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__929315__ {min-height:160px;padding:20px;}
	.img__929315__ .title__929315__ {margin:0 0 12px;font-size:20px;}
	.img__929315__ .cont__929315__ {font-size:15px;line-height:24px;}
}

